<!DOCTYPE html>
<html lang="en">
    <head>
      <meta charset="utf-8">
      <title>web1!</title>
       <link rel="stylesheet" href="style.css">
    </head>
    <body >

      <div id="shapka">
          <div class="struct">
      			<div id="igh">
      				<img id="logo" src="https://sun9-19.userapi.com/impg/tYv4omLrS-I8UqqEHPdyYK4fBW8ti7DcZxT8Ig/widXTNz4Wfo.jpg?size=428x512&quality=96&proxy=1&sign=be36e2d4a7b7abd639d6756705a33a48&type=album"  alt="">
      				<h1 id="txt">s.monstvilas</h1>
      			</div>
            </div>
      		</div>


<div class="struct">

  <div class="struct">
    <nav class="one">
      <ul>
        <li><a href="#">Home</a></li>
        <li><a href="#tbl">Table</a></li>
        <li><a href="#forum">About</a></li>
        <li><a href="#site">Contacts</a></li>
      </ul>
    </nav>
  </div>





  <h2 id="head1">Список</h2>
      <ol>
        <li><a href="http://anadyr.org">Абсолютная гиперссылка на главную страницу сайта</a></li>
                <li><a href="https://anadyr.org">Абсолютная гиперссылка на главную страницу сайта в протоколе https</a></li>
                <li><a href="ftp://anadyr.org/files/file.html">Ссылка на файл на сервере FTP без авторизации</a></li>
                <li><a href="ftp://user:123@anadyr.org/files/file.html">Ссылка на файл на сервере FTP с авторизацией</a></li>
                <li><a href="http://anadyr.org#anchor">Ссылка на фрагмент страницы некоторого сайта</a></li>
                <li><a href="#top">Ссылка на фрагмент текущей страницы</a></li>
                <li><a href="http://anadyr.org?parameter1=p1&parameter2=p2">Ссылка с двумя параметрами в URL</a></li>
                <li>
                    Список ссылок основной навигации сайта с подписями title
                    <ul>
                        <li><a href="#head1" title="Нумерованный список гиперссылок">Нумерованный список гиперссылок</a></li>
                        <li><a href="#head2" title="Форма">Форма</a></li>
                    </ul>
                </li>
                <li><a>Ссылка без href</a></li>
                <li><a href="">Ссылка с пустым href</a></li>
                <li><a href="http://anadyr.org" rel="nofollow">Ссылка, по которой запрещен переход поисковикам</a></li>
                <li><a href="http://anadyr.org" rel="nofollow"><!--noindex-->Ссылка, запрещенная для индексации поисковиками<!--/noindex--></a></li>
                <li><p>Контекстная <a href="http://anadyr.org">ссылка</a> в тексте абзаца</p></li>
                <li>
                    Ссылка-изображение<br/>
                    <a href="http://anadyr.org"><img src="https://cdn.fishki.net/upload/post/201407/12/1284765/1_01.jpg" width="310" height="242" alt="Описание картинки"></a>
                </li>
                <li>
                    Ссылки из прямоугольных и круглых областей картинки<br/>
                    <img src="https://fototerra.ru/photo/Russia/Anadyr/medium-123354.jpg" width="310" height="242" alt="Описание картинки" usemap="#mymap">
                    <map name="mymap">
                       <area shape="rect" coords="40,25,90,150" href="https://radioportal.ru/news/radio-purga-ne-spi-zamyorznesh" alt="Прямоугольная область">
                       <area shape="circle" coords="100,210,25" href="https://ru.wikipedia.org/wiki/%D0%A1%D0%BD%D0%B5%D0%B3" alt="Круглая область">
                    </map>
                </li>
                <li><a href="page">Относительная ссылка на страницу в текущем каталоге</a></li>
                <li><a href="./about/page">Относительная ссылка на страницу в каталоге about</a></li>
                <li><a href="../page">Относительная ссылка на страницу в каталоге уровнем выше текущего</a></li>
                <li><a href="../../page">Относительная ссылка на страницу в каталоге двумя уровнями выше текущего</a></li>
                <li><a href="/">Сокращенная ссылка на главную</a></li>
                <li><a href="/pages/page">Сокращенная ссылка на внутреннюю</a></li>
      </ol>

      <div  id="tbl">
        <h2 id="head3">Таблица</h2>
        <table>
        <tbody>
          <tr>
            <th>Колонка 1</th>
            <th>Колонка 2</th>
            <th>Колонка 3</th>
          </tr>

          <tr>
            <td colspan="2">Ячейка 11</td>
            <td>Ячейка 11</td>
          </tr>

          <tr class="tab">
            <td colspan="2">Ячейка 22 </td>
            <td>Ячейка 22 </td>
          </tr>

          <tr>
            <td>Ячейка 33</td>
            <td>Ячейка 33</td>
            <td>Ячейка 33</td>
          </tr>

          <tr class="tab">
            <td>Ячейка 44</td>
            <td colspan="2">Ячейка 44</td>
          </tr>

          <tr>
            <td>Ячейка 55</td>
            <td>Ячейка 55</td>
            <td>Ячейка 55</td>
          </tr>

     </tbody></table>
     <br/>
     <br/>
  </div>
    </div>


<div id="forum">

      <h2 id="head3">Форма</h2>

      <label>
 	      Введите свое имя:<br />
 	      <input name="field-name-1"
 	      value="" />
 	    </label><br />

 		  <label>
 			 Ваш email:<br />
 			 <input name="field-email"
 			 value="test@example.com"
 			 type="email" />
 		  </label><br />

 		  <label>
 			 Дата рождения:<br />
 			 <input name="field-date"
 			 value="2020-09-14"
 			 type="date" />
 		  </label><br />


 		   Ваш Пол:<br />
 		  <label><input type="radio" checked="checked"
 			 name="radio-group-1" value="Значение1"/>
 			   М</label>
 		  <label><input type="radio"
 			 name="radio-group-1" value="Значение2" />
 				Ж</label><br />


 		    Количество конечностей:<br />
      <label><input type="radio" checked="checked"
 			 name="radio-group-1" value="Значение1" />
 			  1</label>
      <label><input type="radio"
       name="radio-group-1" value="Значение2" />
 			  2</label>
      <label><input type="radio"
       name="radio-group-1" value="Значение2" />
    		3</label>
      <label><input type="radio"
       name="radio-group-1" value="Значение2" />
        4</label><br />


 	 	  <label>
 			  Выберите вашу сверхспособность:
 			  <br />
 			  <select name="field-name-4[]"
 			  multiple="multiple">
 			  <option value="Значение1">Бессмертие</option>
 			  <option value="Значение2" selected="selected">Прохождение сквозь стены</option>
 			  <option value="Значение3" selected="selected">Левитация</option>
 			  </select>
 		  </label><br />

 		  <label>
 			 Биография:<br />
 			 <textarea name="field-name-2">Введите текст</textarea>
 		  </label><br />


 		  <label><input type="checkbox" checked="checked"
 			 name="check-1" />
 			 Я с контрактом ознакомлен
      </label><br />

 			 <input type="submit" value="Отправить" />
         </div>

       <a id="site"></a>

         </div>

       <div class="ifooter">
         <br/>
    			 			<p>© Александр Монствилас 2020</p>
    		 </div>

    <div id="mayak">
    </div>


  </body>
</html>

